
body { margin:0px 0px 0px 0px;}
form { margin:0px 0px 0px 0px;}

a:link   {text-decoration:underline; color:#FF4C00;}
a:active {text-decoration:underline; color:#FF4C00;}
a:visited{text-decoration:underline; color:#FF4C00;}
a:hover  {text-decoration:underline; color:#FF4C00;}


.text1{font-size:11px;}
.text2{font-size:12px;}
.text3{font-size:14px;}

table {
	text-align:left;
}

td {
	text-align:left;
}

.titlebar{height:19px;background-color:#3fa3dc;color:#FFFFFF;font-weight:bold;text-indent:8px;vertical-align:middle;}


.titleTxt{height:24px;background-color:#3fa3dc; color:#FFFFFF;font-weight:bold;text-indent:8px;vertical-align:middle;}

.titleTxt2{
	padding:9px 0 0 0;
	color:#3FA3DC;
	font-weight:bold;
	vertical-align:middle;
}



.line	{
	padding:2px 0px 0px 0px;
}

.pa	{
	width:434px;
	padding:14px 0px 0px 0px;
}

.photoR{
	float:right;
	margin-left:8px;
	border:1px solid #FF4C00;
}

.cl01	{
	color: #FF4C00;
}

.article	{ 
	padding:8px 8px 8px 8px;
	background-color:#D9D9D9;
}

.info	{
	padding:14px 0px 0px 0px;
	color: #3FA3DC;
	text-align:right
}

.cl02	{
	color: #A3A3A3;
}

img	{
	border: none;
	}